/**
 * Colours:	Light pink = #d0aaaa;
 *		Maroon = #70101a;
 *		Turqoise = #276a63;
 *		Cream = #efedd4;
 *
*/

/**
* -----------------------------------------------------------------------------
* Root
* -----------------------------------------------------------------------------
*/
body,html{margin:0;padding:0;width:100%;height:100%;background:#220003;}
html{min-width:1000px;}
a:visited,
a{color:#70101a;text-decoration:none;}

/**
* -----------------------------------------------------------------------------
* Global
* -----------------------------------------------------------------------------
*/
.centering{width:1000px;margin:0 auto;}
.paper-bg{background:url(../images/bg-paper-repeat.jpg) repeat;}
.material-bg{background:url(../images/bg-red-repeat.jpg) repeat;}
.abs-drop-shadow{height:25px;background:repeat-x;}
    .abs-drop-shadow.mod-top{background-image:url(../images/drop-shadow-up-repeat-x.png);}
    .abs-drop-shadow.mod-bottom{background-image:url(../images/drop-shadow-down-repeat-x.png);}
.button{display:block;padding:4px 0;text-align:center;color:#276a63 !important;}
    .button.mod-arrow-right{padding-right:30px;background:url(../images/nav-button-arrow-right.png) no-repeat right center;}
    .button.mod-arrow-left{padding-left:30px;background:url(../images/nav-button-arrow-left.png) no-repeat left center;}
    .button.mod-arrow-up{padding-left:25px;background:url(../images/nav-button-arrow-up.png) no-repeat left center;}    
    .button a{color:#276a63;}
.infowindow{color:#000;}
    .infowindow h1,
    .infowindow h2,    
    .infowindow h3,    
    .infowindow h4{color:#70101a !important;}
    .infowindow p{color:#000 !important;margin:0 !important;padding:0 !important;}    

    
/**
* -----------------------------------------------------------------------------
* Header
* -----------------------------------------------------------------------------
*/
.header{}
    .header .centering{position:relative;}
    .header .top-strip{color:#d0aaaa;font-size:1.5em;font-family:garamond,serif;}
        .header .top-strip .padding{padding:10px 0;}
            .header .top-strip .padding .phone{display:block;width:140px;float:left;padding-left:35px;background:url(../images/icon-phone.png) no-repeat left center;color:#d0aaaa;}
            .header .top-strip .padding .address{display:block;text-align:center;color:#d0aaaa;}
            .header .top-strip .padding .search{float:right;width:180px;}
                .header .top-strip .padding .search form{position:relative;margin:0;padding:0;font-size:0.7em;}
                    .header .top-strip .padding .search form .action{position:absolute;right:0;top:0px;width:auto;background:none;border:none;color:#d0aaaa;}
                    .header .top-strip .padding .search form .field{float:left;width:150px;}
                    .header .top-strip .padding .search form input{width:100%;margin:0;padding:6px 3px 6px 30px;background:none;border:solid 1px #2c060a;border-right-color:#81121e;border-bottom-color:#81121e;border-radius:5px;background:url(../images/icon-search.png) no-repeat left center;color:#d0aaaa;}
    .header .mast{position:relative;border:1px solid #CBCBA5;border-left:none;border-right:none;}
	.header .mast .nav{margin:0;padding:0;font-family:garamond,serif;font-size:1.3em;list-style:none;}
            .header .mast .nav .mask{display:none;position:absolute;left:0;bottom:-1px;width:100%;height:0;border-top:solid 1px #70101A;}
	    .header .mast .nav li{position:relative;display:block;float:left;padding: 10px 12px;}
                .header .mast .nav li.current{background:#70101a;color:#fff;}	    
                    .header .mast .nav li.current .mask{display:block;}
                    .header .mast .nav li.current a{color:#fff;}	                    
	.header .mast .logo{display:block;width:275px;height:160px;margin:0 auto;padding:20px 0;background:url(../images/logo.gif) no-repeat center;}
	.header .mast .since{display:block;position:absolute;z-index:15;top:-1px;right:-26px;width:227px;height:107px;background:url(../images/since-2012.png) no-repeat center;}
	.header .mast .crmrbn{display:block;position:absolute;z-index:10;top:60px;right:-24px;width:223px;height:118px;background:url(../images/since-extended.png) no-repeat center;}
		.header .mast .crmrbn .tripadvisor{padding-top:40px;text-align:center;font-family:garamond,serif;font-size:1.1em;}
		.header .mast .crmrbn .TA_socialButtonBubbles{padding-top:5px;padding-left:65px;}
	.header .mast .abs-drop-shadow{position:absolute;z-index:100;width:100%;}
	    .header .mast .abs-drop-shadow.mod-top{top:-25px;}
	    .header .mast .abs-drop-shadow.mod-bottom{bottom:-25px;}

/*Message strip*/
.message-strip{
    text-align: center;
    background-color: #276a63;
    color: #fff;
    font-size: 0.9em;
}
    .message-strip .padding{
        /*padding: 1px 0 !important;*/
    }
        .message-strip .padding > :first-child{
            padding-top: 0;
            margin-top: 0;
        }
        .message-strip .padding > :last-child{
            padding-bottom: 0;
            margin-bottom: 0;
        }
        
/**
* -----------------------------------------------------------------------------
* Main
* -----------------------------------------------------------------------------
*/
.main{position:relative;min-height:600px;}
    .main .centering{position:relative;}
    .main .padding{padding:30px;}    
    /*Any form in the main area*/
    .main form{margin:0;padding:0;}
        .main form input,
        .main form textarea,                    
        .main form select,            
        .main form label{padding:5px;font-size:1.2em;width:100%;border:4px solid #70101a;}        
        .main form input[type="checkbox"]{width: auto;padding: 0;margin-top: 10px;}
        .main form label{border:none;}            
        .main form p.field{font-size: 1em;}
        .main form .FormHeading{clear:left;padding-top:15px;}
        .main form .Actions{width:300px;margin-left: 265px;padding-top:10px;}            
        .main form .field{clear:left;padding-top:10px;}
            .main form .field.date{}
                .main form .field.date .middleColumn{width:375px;}
                .main form .field.date input{background:#fff url(../images/icon-calendar-padding-left.png) left center no-repeat;padding-left:30px;}
            .main form .field.recaptcha{margin-left: 265px;}            
                .main form .field.recaptcha label,
                .main form .field.recaptcha input{float:none;}                    
            .main form .field label{float:left;width:250px;margin-right:10px;padding-left:0;}
            .main form .field .middleColumn{float:left;width: 400px;}
        .main form .FormHeading{clear:left;}                
    .main .content{width:100%;color:#fff;margin-bottom:50px;}
        .main .content #SearchResults{margin:0;padding:0;list-style:none;font-family:garamond,serif;font-size:1.2em;}
            .main .content #SearchResults li{padding-top:10px;margin-top:10px;border-top:solid 1px #5C010A;}
                .main .content #SearchResults li a{color:#fff;}
                .main .content #SearchResults li p br{display:none;}
                .main .content #SearchResults li .searchResultHeader{font-size:20px;}
                .main .content #SearchResults li .readMoreLink{float:right;font-weight:bold;}                
        .main .content .carousel_wrapper{position:relative;padding:10px 0;margin:10px 0;width:100%;height:90px;border:solid 1px #5C010A;border-left:none;border-right:none;}    
            .main .content .carousel_wrapper .jcarousel-clip{overflow:hidden;}        
            .main .content .carousel_wrapper .nav_item{position:absolute;top:35px;width:14px;height:23px;background:center center no-repeat;text-indent:-9999px;}
                .main .content .carousel_wrapper .nav_item.nav_item_next{right:-22px;background-image:url(../images/gallery-arrow-right.png);}
                .main .content .carousel_wrapper .nav_item.nav_item_prev{left:-22px;background-image:url(../images/gallery-arrow-left.png);}                
        .main .content .carousel{margin:0;padding:0;width:1000px;height:90px;list-style:none;}
            .main .content .carousel .thumb{position:relative;float:left;margin: 0 7px;width:115px;height:90px;overflow:hidden;}
                .main .content .carousel .thumb .border{position:absolute;z-index:100;left:0;top:0;width:106px;height:82px;border:solid 4px #fff;opacity:0.8;}
        .main .content .map{display:block;width:100%;height:460px;}
            .main .content .map .target{display:block;float:left;width:75%;height:100%;}
            .main .content .map .button-list{display:block;float:left;width:23%;margin:0;padding:0 1%;background:#fff;height:100%;overflow-y:auto;}
                .main .content .map .button-list li{font-size:14px;padding:10px 10px 10px 30px;margin:5px 0 0 0;border-bottom:solid 1px #d0aaaa;background:#70101a url(../images/button-arrow-left.png) left center no-repeat;cursor:pointer;}
                .main .content .map .button-list h3{margin:0;padding:0;color:#fff;font-size:16px;}
                .main .content .map .button-list p{margin:0;}                
        .main .content .button-page-nav{position:absolute;top:30px;;}
            .main .content .button-page-nav.mod-next{right:30px;}        
            .main .content .button-page-nav.mod-previous{left:30px;}                    
        .main .content .col{width:50%;float:left;}
            .main .content .col .adj{}
                .main .content .col .adj.adj-col-left{padding-right:10px;}
                .main .content .col .adj.adj-col-right{padding-left:10px;}                
        .main .content .shadow{position:absolute;bottom:-58px;width:1000px;height:58px;background:url(../images/content-shadow.png) no-repeat;}
    .main .bg-image{position: absolute;left:0;top:0;width:100%;height:100%;z-index: 0;}
        .main .bg-image .nav{display:block;position:absolute;z-index:100;top:30%;width:49px;height:41px;background:no-repeat;cursor:pointer;}
            .main .bg-image .nav.mod-left{left:0;background-image:url(../images/nav-button-left.jpg);}
            .main .bg-image .nav.mod-right{right:0;background-image:url(../images/nav-button-right.jpg);}            
	.main .bg-image .fade-out{position:absolute;z-index:100;}
	    .main .bg-image .fade-out.mod-left{left:0;top:0;width:280px;height:100%;background:url(../images/fade-out-left-repeat-y.png) repeat-y;}
	    .main .bg-image .fade-out.mod-right{right:0;top:0;width:280px;height:100%;background:url(../images/fade-out-right-repeat-y.png) repeat-y;}	    
	    .main .bg-image .fade-out.mod-bottom{left:0;bottom:0;width:100%;height:280px;background:url(../images/fade-out-bottom-repeat-x.png) repeat-x;}	    	    

/**
* -----------------------------------------------------------------------------
* Footer
* -----------------------------------------------------------------------------
*/

/**
* -----------------------------------------------------------------------------
* Page Modifiers
* -----------------------------------------------------------------------------
*/
body.homepage{}
    body.homepage .main .content .padding{background:url(../images/home-image.png) no-repeat right bottom;}
    body.homepage .main .content .prompter{}    
        body.homepage .main .content .prompter .button{float:left;margin-right: 25px;}
body.contactpage{}        
    body.contactpage .main .content .map{height:260px;margin-bottom:20px;}
        body.contactpage .main .content .map .target{width:100%;}

	
/**
* -----------------------------------------------------------------------------
* Functionality Modifiers
* -----------------------------------------------------------------------------
*/

/**
 * These make adjustments to the content and header in order to permit the content
 * slide-in.
*/
/*html.js .header{position:absolute;z-index:1000;width:100%;}
html.js .main .content{display:none;margin-top:290px;}
html.js .bg-image{margin-top:290px;}*/